apiVersion: v1
data:
  password: d2VsY29tZTE=
  username: d2VibG9naWM=
kind: Secret
metadata:
  name: {{ .Release.Name }}-weblogic-credentials
  namespace: {{ .Release.Namespace }}
  labels:
    weblogic.domainUID: {{ .Release.Name }}
    